/* General */
body, body p {font-family: 'Open Sans', sans-serif;}
h1, h2, h3, h4, h5, h6, .caption {font-family: 'Arvo', sans-serif; font-weight: 500; color: #0d2e4e;}
h1 {font-weight: 500; color: #0d2e4e;}
h1.product_title {font-family: 'Open Sans', sans-serif;}
#g-page-surround #g-container-main .page-header h2 {color: #0d2e4e; margin-bottom: 0; line-height: normal;}
#g-page-surround .login-h3 {margin-top: 0; padding-top: 0;}

.flex-blocks, .flex-blocks .textwidget {display: flex; justify-content: space-around;}

.g-offcanvas-toggle {top: 100px; right: 59px; left: auto; z-index: 99999; color: #fff; font-size: 2.5rem; transition: all 0.5s;}
#g-offcanvas #g-mobilemenu-container .g-toplevel > li:hover > .g-menu-item-container, #g-offcanvas #g-mobilemenu-container .g-toplevel > li.active > .g-menu-item-container {font-size: 30px;}

input[data-type="recaptcha"][type="hidden"] {display: block !important;}

iframe {margin-bottom: -10px;}

#mc_embed_signup {border-radius: 20px; margin-top: 30px; box-shadow: 0 0 7px #6d6d6d; padding: 17px;}

/* Theme default changes */
.g-main-nav .g-toplevel > li:hover > .g-menu-item-container, .g-main-nav .g-toplevel > li.active > .g-menu-item-container {top: 0;}
.g-main-nav .g-toplevel > li:hover > .g-menu-item-container .g-menu-item-title, .g-main-nav .g-toplevel > li.active > .g-menu-item-container .g-menu-item-title {text-shadow: none;}


/* Top */
#g-top {padding: 0; height: 80px;}
#g-top .g-content {margin: 0; padding: 0;}
#g-top .widget {margin-top: 0; padding-top: 0;}
#g-top .top-links {text-align: right; position: absolute; right: 100px; top: 24px;}
#g-top .top-links a {display: inline-block; margin: 0 5px;}
#g-top .top-links a.my-account {font-size: 19px; font-family: 'Open Sans', sans-serif; font-weight: 300;}
#g-top .top-links a img {width: 29px; margin-top: -8px;}
#g-top .top-links a i {font-size: 25px; margin-bottom: -12px; display: block; color: #388dc6;}
body .woocommerce-cart-tab-container--right .woocommerce-cart-tab {width: 80px; height: 80px;}
body .woocommerce-cart-tab .woocommerce-cart-tab__icon {top: 44%;}
body .woocommerce-cart-tab__contents {top: 45%;}
#g-top .dgwt-wcas-search-wrapp {position: absolute; width: 0; min-width: 0; left: -405px; top: -4px; overflow: hidden; transition: all 0.5s;}
#g-top .fa-search {font-size: 28px; margin: 0 5px; color: #388dc6; cursor: pointer;}
#g-top .dgwt-wcas-search-wrapp.search-active {width: 400px;}

/* Navigation */
#g-navigation {position: relative; height: 80px; background: #388dc6; z-index: 99;}
#g-navigation .g-grid {max-width: 1200px; margin: 0 auto; position: relative;}
#g-navigation .g-content {margin: 0; padding: 0;}
#g-navigation .logo {position: absolute; top: -57px; left: 0; width: 190px;}
#g-navigation .g-main-nav {position: absolute; top: 11px; left: 29%;}
#g-navigation .g-main-nav a {color: #fff; font-weight: 300; font-size: 19px; padding: 12px 11px;}
/*#g-navigation .g-main-nav .g-toplevel > li.g-parent .g-menu-parent-indicator:after {display: none;}*/
#g-navigation .g-main-nav ul.g-dropdown .g-dropdown-column {border-radius: 10px;}
#g-navigation .g-main-nav .g-sublevel > li:hover > .g-menu-item-container, #g-navigation .g-main-nav .g-sublevel > li.active > .g-menu-item-container {background: #0d2e4e; color: #fff; /*padding: 20px;*/}
#g-navigation .g-main-nav .g-sublevel li .g-menu-item-container {background: #388dc6; color: #fff;}

/* Slidehsow */
#g-slideshow {padding: 0; position: relative;}
#g-slideshow:after {content: ""; position: absolute; width: 100%; height: 100%; left: 0; top: 0; background-image: url(images/ts-bg.svg); background-size: contain; background-position: -13% center; background-repeat: no-repeat; pointer-events: none;}
#g-slideshow .g-content {margin: 0; padding: 0;}
#g-slideshow .metaslider .caption-wrap {top: 55%; left: 10%; background: transparent; color: #0d2e4e; font-size: 44px; opacity: 1; width: 450px;}

/* Header */
#g-header {background: #fff; padding-top: 0; padding-bottom: 0;}
#g-header .flex-blocks .textwidget {flex-wrap: wrap;}
.home-category {width: calc(33% - 40px); text-align: center; margin: 20px; cursor: pointer;}
.home-category img {width: 100%;}

/* Above */
#g-above {text-align: center; padding: 0px 0 30px; background: #388dc6;}
#g-above .g-grid {max-width: 900px; margin: 0 auto;}
#g-above h1 {color: #fff;}
#g-above p {color: #fff;}
#g-above a.a-btn {display: inline-block; padding: 10px 20px; border: 2px solid #fff; color: #fff;}
#g-above a.a-btn:hover {background: #adadad; color: #fff;}

/* Utility */
#g-utility {padding: 0;}
#g-utility .g-grid {max-width: 1200px; margin: 0 auto;}
#g-utility h2 {color: #388dc6; text-align: center; font-size: 36px;}
#g-utility .slick-dots {display: none !important;}
.woocommerce.wcpscwc-product-slider ul.products li.product {margin: 14px !important; padding: 0 !important;}
#g-utility .woocommerce.wcpscwc-product-slider ul.products li.product h2 {text-align: center; padding-left: 10px; padding-right: 10px; font-size: 20px; font-family: 'Open Sans', sans-serif;}
.home #g-utility video {height: 50vw !important; max-height: 600px !important;}

/* Feature */
/*#g-feature {background: #eee; padding: 30px;}
#g-feature .g-grid {max-width: 1200px; margin: 0 auto;}
#g-feature .g-content {margin-top: 0; padding-top: 0;}
#g-feature h2 {color: #388dc6; text-align: center; font-size: 36px;}
#g-feature h2 a {color: #388dc6;}
#sb_instagram .sb_instagram_header {display: none;}*/

/* Feature */
#g-feature {background-image: none; background: #388dc6; text-align: center; padding-top: 50px; padding-bottom: 50px;}
#g-feature .g-grid {max-width: 900px; margin: 0 auto;}
#g-feature h3 {margin-top: 0; color: #fff; font-size: 30px;}
#g-feature button {display: inline-block; background: #0d2e4e; color: #fff; padding: 10px 20px; font-size: 20px; margin-top: 20px;}

/* Expanded */
#g-expanded {padding: 0;}
#g-expanded .g-grid {max-width: 1200px; margin: 0 auto;}
#g-expanded h2 {color: #388dc6; text-align: center; font-size: 36px;}
#g-expanded .slick-dots {display: none !important;}
#g-expanded .woocommerce.wcpscwc-product-slider ul.products li.product h2 {text-align: center; padding-left: 10px; padding-right: 10px; font-size: 20px; font-family: 'Open Sans', sans-serif;}

/* Extension */
#g-extension {background-color: #0d2e4e; background-image: url(images/wholesale-bg.png); background-size: 900px; background-position: right; background-repeat: no-repeat; text-align: center; padding: 0; cursor: pointer; padding-bottom: 28px;}
#g-extension h2 {font-size: 58px; color: #fff; margin-bottom: 0;}
#g-extension h3 a {font-size: 30px; color: #388dc6;}
#g-extension h3 {margin-top: 0;}

/* WooCommerce */
body .woocommerce-store-notice {z-index: 999999999;}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {background: #eee; position: relative; border-top: 2px solid #388dc6;}
.woocommerce ul.products li.product .button {width: 100%; background: #388dc6; padding: 17px; font-family: 'Open Sans', sans-serif; color: #fff; border-radius: 0; line-height: 16px; position: absolute; bottom: 0; z-index: 9; left: 0; font-weight: 600; text-align: center;}
.woocommerce ul.products li.product .button:hover {background: #64b3e8;}

.woocommerce a.added_to_cart {
    padding: 17px;
    display: inline-block;
    width: 100%;
    background: #388dc6;
    font-weight: 600;
    color: #fff;
    text-align: center;
    font-size: 16px;
    line-height: 16px;
    position: absolute;
    bottom: 0;
    z-index: 99;
    left: 0;

}
.woocommerce a.added_to_cart:hover {background: #64b3e8;}
.woocommerce ul.products li.product .price {font-size: 17px; font-weight: 500; font-family: 'Open Sans', sans-serif; text-align: center; color: #6d655b;}
.woocommerce #g-container-main .woocommerce-loop-product__title {text-align: center; padding: 0.5em 20px; font-family: 'Open Sans', sans-serif; font-weight: 400;}
/*.woocommerce .woocommerce-ordering select, .woocommerce .woocommerce-result-count {display: none;}*/

.woocommerce ul.products li.product .star-rating {display: none;}

body .woocommerce ul.cart_list li a, body .woocommerce ul.product_list_widget li a, body .woocommerce ul.cart_list li a, body .woocommerce ul.product_list_widget li span, .woocommerce-mini-cart__total {color: #fff;}
.woocommerce-cart-tab-container .widget_shopping_cart .widgettitle {font-family: 'Open Sans', sans-serif; color: #fff;}

li.product .woocommerce-product-img {
    width: 100%;
    height: 230px;
    display: block;
    position: relative;
    overflow: hidden;
	margin-bottom: 18px;
	background: #fff;
}
.woocommerce ul.products li.product a img {
    width: auto;
    height: auto;
    display: block;
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto;
    top: 50%;
	transform: translateY(-50%);
    position: absolute;
    left: 0;
    right: 0;
}
/*.woocommerce ul.products li.product a img {
    width: auto;
    height: auto;
    display: block;
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto;
}*/

.tax-product_cat.woocommerce #g-mainbar, .post-type-archive-product.woocommerce #g-mainbar {padding-left: 0;}
.tax-product_cat.woocommerce .size-19 .g-content , .post-type-archive-product.woocommerce .size-19 .g-content {margin: 0; padding: 0;}
.tax-product_cat.woocommerce .widget_product_categories, .post-type-archive-product.woocommerce .widget_product_categories {margin: 154px 0 0 0; padding: 0;}

.woocommerce div.product div.images.woocommerce-product-gallery {background: #eee; padding: 17px;}
.woocommerce div.product div.images .flex-control-thumbs li {padding: 5px;}
.flex-viewport {margin-bottom: 4px;}
.woocommerce div.product div.summary {margin-bottom: 0;}
/*.woocommerce #content div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs {clear: none; width: 48%; float: right;}*/
.woocommerce div.product .woocommerce-tabs ul.tabs {background: #0d2e4e; text-align: center; padding: 17px; line-height: 16px;}
.woocommerce div.product .woocommerce-tabs ul.tabs::before, .woocommerce div.product .woocommerce-tabs ul.tabs li.active::after, .woocommerce div.product .woocommerce-tabs ul.tabs li.active::before {border: none; box-shadow: none; border-radius: 0;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {border: none; background: transparent; border-radius: 0;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {color: #fff;}
.woocommerce div.product .woocommerce-tabs ul.tabs li {border: none; background-color: transparent; border-radius: 0;}
.woocommerce div.product .woocommerce-tabs ul.tabs li:first-child {border-right: 1px solid #fff;}
.woocommerce div.product .woocommerce-tabs ul.tabs li:before, .woocommerce div.product .woocommerce-tabs ul.tabs li:after {display: none;}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {color: #9a9898; padding: 0; cursor: default; font-size: 20px; font-weight: 300; cursor: pointer;}

.related > h2 {background: #d2d3d4; font-family: 'Open Sans'; font-size: 26px; padding: 10px; color: #fff; margin-top: 53px; text-align: center;
    font-weight: 300;}

#g-sidebar {background: transparent;}
ul.product-categories {list-style: none; margin: 0;}
ul.children {list-style: none;}
ul.product-categories a,  ul.product-categories li.current-cat .children a {display: block; padding: 8px 25px; background: #88bfd8; color: #fff; font-family: 'Open Sans', sans-serif; font-size: 14px;}
ul.product-categories li.current-cat .children, ul.product-categories li.current-cat .children {list-style: none;}
ul.product-categories .current-cat > a{background: #0d2e4e !important; color: #fff;}
ul.product-categories a:hover, ul.product-categories li:nth-child(even) a:hover, ul.product-categories li.current-cat .children li:nth-child(2n) a:hover {background: #0d2e4e;}
ul.product-categories li:nth-child(even) a,  ul.product-categories li.current-cat .children li:nth-child(even) a {background: #6ea3c1;}

#g-sidebar .wcpf_widget_filters {margin-top: 85px;}
#g-sidebar .wcpf-field-price-slider .ui-slider .ui-slider-range {background: #388dc6;}
#g-sidebar .wcpf-title-container {color: #827e7e;}

.woocommerce .product .woocommerce-tabs .panel h2 {display: none !important;}
.sku_wrapper, .posted_in {display: none;}
.product_meta {margin-bottom: 20px;}
.tax-product_cat.woocommerce .woocommerce-breadcrumb, .post-type-archive-product.woocommerce .woocommerce-breadcrumb {display: none;}
.woocommerce .woocommerce-breadcrumb {font-family: 'Quicksand', sans-serif; font-size: 13px;}

.woocommerce div.product p.price {font-size: 17px; font-weight: 500; font-family: 'Open Sans', sans-serif; color: #6d655b;}
.woocommerce div.product span.price {font-weight: 500; font-family: 'Open Sans', sans-serif; text-align: center; color: #6d655b; margin: 0;}
.woocommerce div.product form.cart .button {background: #388dc6; padding: 17px; font-family: 'Open Sans', sans-serif; color: #fff; border-radius: 0; line-height: 16px; text-align: left; flex-grow: 1;}
.woocommerce div.product form.cart .button:hover {background: #64b3e8;}
.woocommerce div.product form.cart .variations td.label {padding-top: 14px; font-family: 'Quicksand', sans-serif;}
.woocommerce div.product form.cart .variations select {padding: 10px; margin: 0; width: 100%; max-width: 250px;}
.woocommerce div.product form.cart .reset_variations {display: none !important;}
.woocommerce-variation-price {background: #eee; padding: 10px; text-align: center;}

.woocommerce td.value {padding: 0;}

.woocommerce div.product form.cart {display: flex; flex-wrap: wrap;}
.woocommerce .quantity .qty {padding: 17px 7px; line-height: 16px; border-radius: 0;}

.single_variation_wrap {flex-grow: 1; display: flex; flex-wrap: wrap;}
.woocommerce-variation.single_variation {flex-grow: 1; width: 100%;}
.single_variation_wrap .single_add_to_cart_button, .single_variation_wrap .woocommerce-variation-add-to-cart {width: 100%; display: flex;}

.woocommerce-cart .woocommerce .cart .button:not([disabled]) {color: #fff;}
.woocommerce-cart table.cart {border: none; border-radius: 0; font-family: 'Open Sans', sans-serif; color: #6d655b;}
.woocommerce-cart table.cart thead {display: none;}
.woocommerce-cart table.cart  td, .woocommerce table.shop_table td {border: none; padding: 18px 12px;}
.woocommerce-cart table.cart  tr.cart_item {background: #eee;}
.woocommerce-cart table.cart td:nth-of-type(4), .woocommerce table.cart th:nth-of-type(4) {display: none;}
.woocommerce-cart table.cart  tr.spacer {height: 20px;}
.woocommerce-cart table.cart  td.product-thumbnail {padding: 0;}
.woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {width: 100px;}
.woocommerce-cart button[name='update_cart'] {display: none;}
.woocommerce-cart table.cart a.remove {color: #e2b6b6!important; line-height: 20px; width: 100%;}
.woocommerce-cart table.cart a.remove:hover {background: transparent !important; color: #c76b6b !important;}
.woocommerce-cart table.cart td.product-remove {padding: 0 21px;}
.woocommerce-cart table.cart td.product-quantity {text-align: center;}
.woocommerce-cart table.cart td.actions {padding: 0;}
.woocommerce table.shop_table {border: none;}
.woocommerce-cart table.shop_table .order-total td {border: none; background: #6d6e71; color: #fff; font-size: 20px; vertical-align: middle; text-align: center;}
.woocommerce-cart a.checkout-button.button {background-color: #388dc6; font-family: 'Open Sans', sans-serif; border-radius: 0;}
.woocommerce-cart a.checkout-button.button:hover {background-color: #236896;}
.woocommerce-cart tr.cart-subtotal {display: none;}
.woocommerce-cart .cart_totals h2 {margin-top: 0; font-size: 30px;}
#g-container-main .shipping th, #g-container-main .order-total th {border-top: none; vertical-align: middle; text-align: center;}
#g-container-main .shipping td {background: #eee; border-top: none; text-align: center;}
.woocommerce-cart p.return-to-shop, .woocommerce-cart p.cart-empty {text-align: center;}
a.button.wc-backward {background-color: #e3b7b7; font-family: 'Open Sans', sans-serif; border-radius: 0; color: #fff;}

.woocommerce-checkout input {border-radius: 0;}
.woocommerce-checkout .woocommerce-billing-fields {background: #eee; padding: 0 13px 13px;}
.woocommerce-checkout tr.cart-subtotal {display: none;}

.woocommerce-shipping-fields h3, .woocommerce-billing-fields h3, .woocommerce-checkout h3 {font-family: 'Open Sans', sans-serif;}

.woocommerce .col2-set, .woocommerce-page .col2-set {width: 100%; display: flex; justify-content: space-between;}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {width: 47%;}
.woocommerce-checkout .woocommerce .col2-set .col-2, .woocommerce-checkout .woocommerce-page .col2-set .col-2 {width: 47%; background: #eee; padding: 0 13px 13px;}

.woocommerce-message a.button.wc-forward {
    background: #388dc6;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    border-radius: 0;
}
#g-container-main h3#ship-to-different-address {font-size: 20px;}
.woocommerce-checkout #g-container-main .woocommerce-checkout-review-order-table .shipping th {color: #fff;}
.woocommerce-checkout #g-container-main .woocommerce-checkout-review-order-table .shipping td {color: #fff; background: #b5b5b5;}
.woocommerce-checkout #g-container-main .woocommerce-checkout-review-order-table tfoot td {border-top: none; text-align: center;}
.woocommerce-checkout .woocommerce-checkout-review-order-table thead {background: #dccabd; color: #fff;}
.woocommerce-checkout .woocommerce-checkout-review-order-table tr.order-total {color: #fff; background: #b5b5b5;}
.woocommerce-checkout .woocommerce-checkout-review-order-table th {background: #b5b5b5;}
.woocommerce-checkout .woocommerce #payment #place_order, .woocommerce-checkout .woocommerce-page #payment #place_order {
    background-color: #388dc6;
    font-family: 'Open Sans', sans-serif;
    border-radius: 0;
    float: right;
    padding: 13px 26px;
	font-size: 1.25em;
}
.woocommerce-checkout tr.cart_item {background: #eee; color: #6d655b;}
.woocommerce-checkout #g-container-main #payment {background: #fff;}
.woocommerce-checkout .woocommerce-additional-fields .form-row {padding: 0;}

.woocommerce-order-received .shop_table.order_details thead th {background: #388dc6; color: #fff;}
.woocommerce-order-received tr.woocommerce-table__line-item.order_item {background: #fff;}
.woocommerce-thankyou-order-received, .woocommerce-order-received .woocommerce ul.order_details li {display: none;}
.wholesale_customer .woocommerce-thankyou-order-received, .woocommerce-order-received .woocommerce ul.order_details li {display: block;}


.woocommerce div.product form.cart div.quantity {margin: 0;}

.woocommerce table.variations td.value {text-align: right;}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger {top: .7em; right: .7em;}

.woocommerce .coupon {margin-top: 10px;}

/* Woocommerce Account */
.woocommerce-MyAccount-navigation ul {list-style: none; margin: 0;}
.woocommerce-MyAccount-navigation ul a {background: #88bfd8; display: block; padding: 8px 25px; color: #fff; font-family: 'Open Sans', sans-serif; font-size: 14px;}
.woocommerce-MyAccount-navigation ul li:nth-child(even) a {background: #6ea3c1;}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {background-color: #388dc6; color: #fff;}

.wholesale_customer .afterpay-payment-info {display: none;}
.wholesale_customer .order-total + tr {display: none;}


/* Main */
.home #g-container-main {display: none;}
#g-container-main .g-grid {max-width: 1200px; margin: 0 auto 50px;}
#g-container-main {margin-top: 25px;}
#g-container-main .caldera-grid {float: right; margin-left: 40px; width: 50%;}
#g-container-main .responsive-tabs .responsive-tabs__panel {border: none; border-top: 1px solid #388dc6;}
#g-container-main .responsive-tabs .responsive-tabs__list__item {background: #eee;}
#g-container-main .responsive-tabs .responsive-tabs__list__item:hover {background: #388dc6; color: #fff;}
#g-container-main .responsive-tabs .responsive-tabs__list__item--active, #g-container-main .responsive-tabs .responsive-tabs__list__item--active:hover {background: #388dc6; border-color: #388dc6; color: #fff;}

/* Blog */
#g-container-main .entry-meta {display: none;}
.blog-container {display: flex; flex-wrap: wrap; justify-content: flex-start; width: 100%;}
.blog-block {margin: 0 15px 30px; flex: 1 0 calc(33% - 30px); cursor: pointer; transition: box-shadow 0.2s; min-height: 300px; width: 100%; background-size: cover; background-repeat: no-repeat; background-position: center; background-color: #388dc6; position: relative;}
.blog-block.two-across {flex: 1 0 50%; max-width: 50%;}
.blog-block .blog-details {padding: 22px; z-index: 2; position: absolute; top: 20px; left: 20px; max-width: 80%;}
.blog-block h3 {font-size: 25px; font-weight: 300; margin: 0 0 10px; line-height: normal; color: #fff;}
.blog-block a {color: #fff;}
.blog-block p {color: #888585;}
.blog-block:before {content:""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5);  z-index: 1; transition: background 0.2s;}
.blog-block a {display: inline-block; padding: 10px 20px; background: #fff; font-weight: 600; color: #388dc6; font-size: 12px; margin-top: 10px;}
.blog-block:hover a {background: #388dc6; color: #fff;}
.blog-block:hover:before {background: rgba(0, 0, 0, 0);}
.wp-block-pullquote {padding: 10px 0 7px; text-align: left; color: #0d2e4e;}
.wp-block-pullquote p {font-family: 'Arvo', sans-serif;}
.page-id-3244 #g-container-main .g-grid {max-width: 1500px;}
#commentform #allowed_tags {display:none;}
#g-container-main #comments #respond .button {color: #fff; background: #388dc6; border-radius: 0;}

/* Bottom */
#g-bottom {padding: 0; background: none;}
#g-bottom .g-grid {max-width: 100%;}
#g-bottom .g-content {margin: 0; padding: 0;}
#contactMap {height: 400px;}

/* Footer */
#g-footer {padding: 0; background: #6d6e71; color: #fff;}
#g-footer .flex-blocks .textwidget {width: 100%;}
#g-footer .g-grid {max-width: 1200px; margin: 0 auto;}
#g-footer .footer-block {width: 33%; padding: 20px;}
#g-footer .footer-block a {color: #fff;}
#g-footer .footer-cat {padding-left: 84px;}
#g-footer .footer-cat a {display: block;}
#g-footer h2 {font-family: 'Open Sans', sans-serif; font-weight: 300; margin-top: 0; color: #fff;}

/* Copyright */
#g-copyright {padding: 0; text-align: center; background: #eee; color: #000;}
#g-copyright .g-grid {max-width: 1200px; margin: 0 auto;}
#g-copyright a {color: #000;}



/*********** Media Queires *************/

@media (max-width: 1500px){	
	#g-showcase {background-size: 500px;}
}

@media only all and (max-width: 75.938rem) and (min-width: 51rem) {
	#g-navigation .g-grid {max-width: 900px;}
	#g-navigation .logo {position: absolute; top: -37px; left: 0; width: 153px;}
}

@media (max-width: 1200px){	
	#g-showcase {background-size: contain;}
	#g-slideshow .metaslider .caption-wrap {top: 49%; left: 6%; font-size: 34px;}
	.blog-block {flex: 1 0 calc(50% - 30px);}
}

@media (max-width: 1199px) and (min-width: 960px){
	#g-navigation .g-main-nav a {font-size: 17px; padding: 13px 13px;}
}

@media (max-width: 1000px){
	#g-top .dgwt-wcas-search-wrapp.search-active {width: 280px;}
	#g-top .dgwt-wcas-search-wrapp {left: -285px;}
	#g-sidebar .wcpf_widget_filters {margin-top: 0;}
	#g-container-main .g-block.size-25, #g-container-main .g-block.size-75 {flex-basis: 100%;}
	#g-container-main .g-block.size-25 {order: 2;}
}


@media (max-width: 959px) and (min-width: 768px){
	#g-footer .footer-cat {padding-left: 10px;}
	#g-slideshow:after {display: none;}
	#g-navigation .g-main-nav a {font-size: 14px; padding: 15px 13px;}
}

@media only all and (max-width: 50.938rem) {
	#g-top {height: auto; min-height: 80px;}
	#g-top .dgwt-wcas-search-wrapp {position: relative; left: 0; width: 100%; height: 0; padding: 0 30px; max-width: 100%;}
	#g-top .dgwt-wcas-search-wrapp.search-active {width: 100%; height: 50px;}
	.woocommerce-cart-tab-container {display: none;}
	#g-top .top-links {position: relative; right: 0; top: 0; margin-top: 24px; margin-bottom: 24px;}
	#g-top .top-links a.my-account {margin-right: 30px;}
	.g-offcanvas-toggle.search-active-mobile-menu {top: 150px;}
	.tax-product_cat.woocommerce .widget_product_categories, .post-type-archive-product.woocommerce .widget_product_categories {margin-top: 0;}
	.woocommerce-cart .shop_table.cart td, .woocommerce table.shop_table td {padding: 13px 12px;}
	.woocommerce-cart .shop_table.cart tr:last-child {display: none;}
	.woocommerce-cart .shop_table .cart-subtotal {display: none;}
	.woocommerce-products-header {text-align: center;}
	.woocommerce #content div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs {clear: both; width: 100%; float: none;}
	#g-slideshow:after {display: none;}
	#g-slideshow .metaslider .caption-wrap {display: none}
}

@media (max-width: 767px) {
	.woocommerce .col2-set, .woocommerce-page .col2-set {display: block;}
	.woocommerce-checkout .woocommerce .col2-set .col-1, .woocommerce-checkout .woocommerce-page .col2-set .col-1, .woocommerce-checkout .woocommerce .col2-set .col-2, .woocommerce-checkout .woocommerce-page .col2-set .col-2, .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {width: 100%;}
	#g-footer .footer-cat {padding: 20px;}
	#g-footer .flex-blocks .textwidget {display: block;}
	#g-footer .footer-block {width: 100%;}
	#g-navigation .logo {left: 58px;}
	.home-category { width: calc(50% - 40px);}
	#g-showcase {background-image: none;}
	#g-showcase h2 {font-size: 38px;}
	#g-showcase h3 a {font-size: 23px;}
	#g-container-main .caldera-grid {float: none; margin-left: 0; width: 100%;}
	.blog-block {flex: 1 0 100%; margin: 0 0 30px;}
}

@media (max-width: 600px) {
	#g-navigation .logo {top: -17px; left: 18px; width: 115px;}
}

@media (max-width: 480px) {
	#g-top {margin-bottom: 15px;}
	#g-top .top-links {text-align: center;}
	#g-top .top-links a.my-account {margin-right: 0;}
	.g-offcanvas-toggle {top: 113px;}
	.g-offcanvas-toggle.search-active-mobile-menu {top: 163px;}
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {width: 100%;}
	li.product .woocommerce-product-img {height: auto;}
	.woocommerce ul.products li.product a img {width: 100%; transform: none; position: relative; margin: 0 0 15px 0;}
	.woocommerce ul.products li.product .button {position: relative;}
	.woocommerce div.product .product_title {font-size: 25px;}
	#g-feature h2 {font-size: 21px;}
}

/* Openpay */
.openpaycenter {
  max-width: 1170px;
  margin: 0 auto;
}

.openpay-wrap {
  width: 100%;
  display: inline-block;
  vertical-align: top;
  color: #000000;
}

.openpay-head-block {
  width: 100%;
  display: inline-block;
  vertical-align: top;
  position: relative;
  padding: 30px 0;
  text-align: center;
}

.op_logo {
  width: 150px;
}

.openpay-wrap h1 {
  color: #3c465a;
  font-family: 'Poppins', sans-serif;
  font-size: 60px;
  font-weight: 700;
  line-height: 70px;
  text-align: center;
  letter-spacing: -0.3px;
  margin: 40px auto;
  text-transform: inherit;
}

.openpay-wrap h2 {
  color: #3c465a;
  font-family: 'Poppins', sans-serif;
  font-size: 30px;
  font-weight: 700;
  line-height: 35px;
  text-align: center;
  margin: 30px auto;
  text-transform: inherit;
}

.openpay-wrap h3 {
  font-family: 'Poppins', sans-serif;
  color: #3c465a;
  font-size: 20px;
  font-weight: 700;
  line-height: 35px;
  text-align: center;
  text-transform: inherit;
}

.openpay-wrap h4 {
  font-family: 'Poppins', sans-serif;
  font-size: 19px;
  font-weight: 600;
  line-height: 28px;
  margin: 0px;
  text-transform: inherit;
}

.openpay-wrap h5 {
  font-family: 'Poppins', sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  color: #3c465a;
  width: 75%;
  margin: 20px auto;
  text-transform: inherit;
}

.openpay-wrap p {
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 21px;
  margin-bottom: 40px;
}

.openpay-wrap p a {
  color: #38465b;
  font-weight: 600px;
  text-decoration: underline;
}

.three-circle-block {
  width: 100%;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  margin: 20px 0 70px 0;
  background: #eeeeee;
  padding: 40px;
}

.three-circle-block ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

.three-circle-block ul li {
  width: 32%;
  display: inline-block;
  padding: 30px 0px;
}

.three-circle-block ul li img {
  height: 106px;
}

.three-circle-block ul li p {
  font-family: 'Poppins', sans-serif;
  color: #3c465a;
  font-size: 20px;
  font-weight: 300;
  line-height: 25px;
  text-align: center;
  width: 100px;
  margin: 20px auto;
}

.three-circle-block ul li+li p {
  width: 230px;
}

.three-circle-block ul li p span {
  font-weight: 600;
}

.address-area {
  text-align: center;
  width: 100%;
}

.address-area h3 {
  margin: 0 auto;
}

.address-area ul {
  text-align: center;
  margin:0;
}

.address-area ul li {
  font-family: 'Poppins', sans-serif;
  color: #3c465a;
  font-size: 16px;
  font-weight: 300;
  line-height: 25px;
  text-align: left;
  margin: 20px;
  list-style: disc;
  float: none;
  width: auto;
  padding: 0px 15px;
  display: inline-block;
  position: relative;
}

.address-area ul li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 8px;
  width: 7px;
  height: 7px;
  background: #000;
  border-radius: 50%;
  bottom: 50%;
}

.shop-mobile-block {
  width: 100%;
  background: #3c465a;
  margin: 50px auto;
  padding: 60px 0;
  float: left;
}

.shop-mobile-block-content {
  margin: 0 auto;
  text-align: center;
  color: #fff;
  width: 85%;
}

.shop-mobile-block-content p {
  color: #fff;
}

.shop-mobile-block h2 {
  color: #fff;
  margin: 0px auto 30px auto;
  font-size: 30px;
  text-align: left;
}

.shop-mobile-block h5 {
  color: #ffffff;
  margin: 0;
  width: 100%;
}

.shop-mobile-block-content-left {
  width: 60%;
  float: left;
  text-align: left;
}

.shop-mobile-block-content-right {
  width: 35%;
  float: right;
}

.shop-mobile-block-content-right img {
  width: 125px;
}

.openpay-content-row {
  width: 85%;
  margin: 0 auto;
  text-align: left;
}

.openpay-content-row-left {
  width: 45%;
  float: left;
  clear: left;
}

.openpay-content-row-right {
  width: 45%;
  float: right;
}

.openpay-content-row h2 {
  text-align: left;
  margin: 0 0 40px 0;
  color: #000000;
  float: left;
}

.openpay-content-row-top {
  width: 75%;
  margin: 0 auto;
  font-weight: 600;
}

.openpay-content-row-top p {
  font-weight: 600 !important;
}

.openpaybanner{ text-align:center;}

@media only screen and (min-width: 768px) and (max-width: 979px) {
  .op_logo {
    width: 200px;
  }
  .three-circle-block ul li {
    width: 32%;
    display: inline-block;
  }
  .address-area ul li {
    width: 50%;
    float: none;
  }
  .openpay-head-block {
    padding: 30px 20px;
  }
}

@media only screen and (max-width: 767px) {
  .openpay-head-block {
    padding: 30px 20px;
  }
  .openpay-wrap h1 {
    font-size: 45px;
    line-height: 55px;
    margin: 0 auto;
    padding: 30px 0;
    width: 300px;
  }
  .openpay-wrap h2 {
    font-size: 25px;
    line-height: 35px;
    padding: 10px 0 10px 0;
    margin: 0 auto;
  }
  .openpay-wrap h5 {
    width: 100%;
    text-align: center;
    padding: 20px 0;
  }
  .address-area h3 {
    width: 90%;
  }
  .address-area ul li {
    float: none;
    text-align: center;
    width: 90%;
    margin: 10px 0px;
  }
  .three-circle-block ul li {
    width: 100%;
    display: inline-block;
  }
  .shop-mobile-block-content-right {
    width: 100%;
    float: none;
  }
  .shop-mobile-block-content-left {
    width: 100%;
    float: none;
  }
  .shop-mobile-block-content {
    width: 88%;
  }
  .openpay-content-row-left {
    width: 100%;
    float: none;
  }
  .openpay-content-row-right {
    width: 100%;
    float: none;
  }
  .address-area ul li:before {
    content: "";
    position: relative;
  }
}
